.page__header{
    padding: 35px 0 60px 0;
}
.cart__product-item{
    font-size: 12px;
    border-top: 1px solid #d1d1d1;
    padding: 30px 0;
    .product__name{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .product__price{
        font-size: 14px;
    }
    .product__detail{
        margin-bottom: 10px;
        .value{
            margin-left: 4px;
        }
    }
    .close__btn{
        width: 8px;
        height: 8px;
    }
}
.cart__header{
    margin-bottom: 14px;
    ul{
        @include ul-default;
        font-size: 13px;
        font-weight: $medium;
    }
}
.cart__img{
    background-color: #fff;
    width: 96px;
    height: 94px;
}
.cart__info{
    margin-left: 30px;
}
.cart__fixed-bottom{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 50px 0;
    z-index: 11;
    .product__price{
        font-size: 15px;
        font-weight: $medium;
        &.discount{
            color: #fc3c3c;
        }
    }
    .total{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .btn__fill__black{
        padding: 20px 38px;
    }
    .btn__fill__gray{
        margin-left: 12px;
    }
    .input-text{
        width: 265px;
    }
}
.product__color{
    width: 18px;
    height: 18px;
    border-radius: 100%;
    border: 1px solid #4a4a4a;
    display: inline-block;
    vertical-align: middle;
    margin-left: 14px;
}
.cart__info-mobile{
    display: none;
}
.product__detail-mob{
    display: none;
}
.product__amount-mob{
    display: none;
    text-transform: lowercase;
    margin-top: 12px;
}